if [ -z ${CONDA_BUILD+x} ]; then
    source /opt/conda/conda-bld/smncopynumbercaller_1717900055299/work/build_env_setup.sh
fi
#!/bin/bash

mkdir -p $PREFIX/bin
chmod 755 smn_caller.py
cp -r ./* $PREFIX/bin/